Redmine - Patch #6569

Updated Hebrew translation
2010-10-04 15:25 - Orgad Shaneh

Status: Closed Start date: 2010-10-04
Priority: Normal Due date: 2010-10-29
Assignee: Azamat Hackimov % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 1.0.3

Description

Hello,

Patch attached...

Associated revisions

Revision 4237 - 2010-10-07 17:19 - Azamat Hackimov

Translation updates

de (#6598)

ja (#6508, #6570)

he (#6569)

ru

pt (#6509)

pt-BR (#6494, #6596)
sv (#6536)

zh-TW (#6525)

Revision 4304 - 2010-10-28 23:56 - Azamat Hackimov
Translation update (he, #6569)

History

#1 - 2010-10-04 15:40 - Felix Schéfer
- Category set to Translations

- Assignee set to Azamat Hackimov

Thanks.

#2 - 2010-10-07 17:15 - Azamat Hackimov
- Due date set to 2010-10-07
- Status changed from New to Resolved

- Target version set to 1.0.3

Commited in r4237.

#3 - 2010-10-27 20:46 - Orgad Shaneh
- File he.patch added

updated for new line (notice_not_authorized_archived_project)

#4 - 2010-10-28 21:37 - Felix Schifer

- Status changed from Resolved to 7

#5 - 2010-10-28 23:51 - Azamat Hackimov
- Due date changed from 2010-10-07 to 2010-10-29

- Status changed from 7 to Resolved
https://www.redmine.org/projects/redmine/repository/svn/revisions/4237

Commited.

#6 - 2010-11-01 01:22 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.3

Files

he.patch 22.1 KB 2010-10-04 Orgad Shaneh

he.patch 958 Bytes 2010-10-27 Orgad Shaneh
